package com.mobvista;

import com.mobvista.apptag.utils.MD5Util;

public class MD5Test {
    public static void main(String[] args) throws Exception {

        String password = "123456";

        System.out.println(MD5Util.getMD5Str(password));
        /*
        Date date = new Date();
        SimpleDateFormat sdf = new SimpleDateFormat("yyyyMMdd");
        Date dt = sdf.parse(sdf.format(date));
        Calendar rightNow = Calendar.getInstance();
        rightNow.setTime(dt);
        rightNow.add(Calendar.MONTH, 1);
        //  rightNow.add(Calendar.DAY_OF_YEAR, 10);//日期加10天

        System.out.println(rightNow.getTime().getTime() / 1000);

         */
        /*
        Pattern iosPkgPtn = Pattern.compile("^\\d+$");
        Pattern adrPkgPtn = Pattern.compile("^[0-9a-zA-Z\\.]+$");

        System.out.println(iosPkgPtn.matcher("wxb740286dc4f9504e").matches());
        System.out.println("wxb740286dc4f9504e".matches("^id\\d+$"));
         */
    }
}